<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>1.List_task_action_plan</name>
   <tag></tag>
   <elementGuidId>9fee6fd0-2bdd-496b-ad25-e566706dc3d7</elementGuidId>
   <selectorCollection>
      <entry>
         <key>BASIC</key>
         <value>//div[@data-href = '/app.php/staff/tasks/list?m=actionplan' and @class = 'tasks-prog-arrow collapsed' and @data-list = '#tasks-list-actionplan']</value>
      </entry>
   </selectorCollection>
   <selectorMethod>BASIC</selectorMethod>
   <useRalativeImagePath>false</useRalativeImagePath>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>data-href</name>
      <type>Main</type>
      <value>/app.php/staff/tasks/list?m=actionplan</value>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>div</value>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>tasks-prog-arrow collapsed</value>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>data-list</name>
      <type>Main</type>
      <value>#tasks-list-actionplan</value>
   </webElementProperties>
</WebElementEntity>
